version: 11.1.0
files:
  - url: poi-11.1.0-mac.zip
    sha512: cpDYeQxZ7erNwB48lk28d2gOlgkTaHXxacD4QZAmWZ7H4YyPYtP7dkAePQcq7jYpJRdsPUKO3G0b0ni+PLdYuw==
    size: 146919776
path: poi-11.1.0-mac.zip
sha512: cpDYeQxZ7erNwB48lk28d2gOlgkTaHXxacD4QZAmWZ7H4YyPYtP7dkAePQcq7jYpJRdsPUKO3G0b0ni+PLdYuw==
releaseDate: '2026-05-03T15:44:56.748Z'
